sailpoint.object

## Class RoleAssignment

- java.lang.Object
- - sailpoint.object.RoleAssignment

    public class RoleAssignment
    extends java.lang.Object

### Constructor Summary

Constructors
Constructor and Description
`RoleAssignment()`

### Method Summary

All Methods Instance Methods Concrete Methods
`java.lang.String` `getRoleId()`
`java.lang.String` `getRoleName()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### RoleAssignment

    public RoleAssignment()

### Method Detail

#### getRoleId

    public java.lang.String getRoleId()

#### getRoleName

    public java.lang.String getRoleName()